
/*----------Related Photos Slider Styling-------------*/


#related_photos {
	margin-top:15px;


}

#related_photos.large-slider { position: relative; }

#rl_nav {
	text-align:right;
	list-style-type:none;
}

#rl_nav li {
	list-style-type:none;
	display:block;
	float:right;
	padding:0;
	margin:0;
}

#rl_nav.large li {
	float: left;
	margin-left: 89px;
	width: 59px;
	height: 38px;
	background-position: 0 0;
	padding: 0;
	margin-bottom: 16px;
}

#rl_nav.large li:first-child { margin-left: -37px; }

#rl_nav.large li.previous {
	background-image: url(https://www.landscapingnetwork.com/img/large-slide-prev.gif);
}

#rl_nav.large li.next { background-image: url(https://www.landscapingnetwork.com/img/large-slide-next.gif); }

#rl_nav a {
	display:block;
	padding:5px 8px;
	background: #1F90D0;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	margin-left:4px;
}

#rl_nav.large li.previous a, #rl_nav.large li.next a { width: 59px; height: 38px; background: none; color: none; padding: 0px 0; margin-left: 0px; }

/****** #rl_nav.large a {
	width: 59px;
	height: 38px;
	background-position: 0 0;
	padding: 0;
}

#rl_nav.large a.next { background-image: url(/img/large-slide-next.gif); }

#rl_nav.large a.previous {
	background-image: url(/img/large-slide-prev.gif);
}

#rl_nav.large a.previous.previous-slide { background-position: 0 -38px; } ******/

.article_heading.large-slide { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; margin-top: 0px; position: relative; }

#related_photos > p {
	font-size:14px;
	float:left;
	margin-top:6px;
}

#related_photos #rl_count {
	font-size:11px;
	font-style:italic;
}

#related_photos #rl_count.large { width: 85px; font-size: 19px; font-family: Georgia, "Times New Roman", Times, serif; position: absolute; top: 6px; left: 58px; text-align: center; }	

#related_photos > div {
	clear:both;
}

#related_photos .rl_picture {
	float:right;
	padding:10px;
	text-align: center;
}

#related_photos .rl_picture.large { width: 460px; margin-top: -63px; margin-right: -5px; padding-left: 20px; }

.rl_text {
	width:242px;
	float:left;
}

.rl_text.large-slider { float: left; width: 100%; }

.rl_text p {
	margin-top:0px;
}


/*----------Related Photos Slider (FOR SIDE SLIDER) Styling-------------*/

.rl_side_version_container {
	background-color: #D1D1D1;
	position: absolute;
	right: 16px;
	top: 4px;
	width: 102px;
	height: 38px;
}

.rl_side_outer {
	background-color:#E9E9E9;
	width:263px;
	float:right;
	margin: 12px 0 20px 20px;
}

#related_photos.rl_side_version {
	margin:13px 10px 0 10px;
	min-height:0px;
}

#related_photos.rl_side_version.home { 
	margin: 0;
}

#related_photos.rl_side_version #rl_nav {
	text-align:right;
	list-style-type:none;
	margin-right: 6px;
}

#related_photos.rl_side_version #rl_nav li {
	list-style-type:none;
	display:block; float:right;
	padding:0;
	margin:0;
}

#related_photos.rl_side_version #rl_nav a {
	display:block;
	padding:5px 8px;
	background: #1F90D0;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	margin-left:4px;
}

h3.home-slider { margin-bottom: 0; position: relative; height: 16px; }

#related_photos.rl_side_version.home #rl_nav a { padding: 0; width: 26px; height: 26px; margin-left: 0; background: none; }

#related_photos.rl_side_version #rl_nav li.nav-homer { padding: 0; width: 26px; height: 26px; position: relative; top: -11px; margin-left: 4px; }
#related_photos.rl_side_version #rl_nav li.nav-homer.prev { background-image: url(https://www.landscapingnetwork.com/img/home-slide/nav-homer-previous-pos.jpg); }
#related_photos.rl_side_version #rl_nav li.nav-homer.next { background-image: url(https://www.landscapingnetwork.com/img/home-slide/nav-homer-next-pos.jpg); }

#related_photos.rl_side_version > p {
	font-size:14px;
	float:left;
	margin:0 0 4px 0;
	line-height:17px;
}

#related_photos.rl_side_version > p strong {
	font-size:13px;
}

#related_photos.rl_side_version  #rl_count {
	font-size:11px;
	font-style:italic;
}

#related_photos.rl_side_version.home  #rl_count {
	position: absolute;
	left: 143px;
	top: 18px;
	font-size: 10px;
	font-weight: bold;
}

#related_photos.rl_side_version > div {
	clear:both;
}

#related_photos.rl_side_version.home > div { height: 273px; }

#related_photos.rl_side_version .rl_picture {
	border:none;
	float:none;
	padding:0;
	margin-bottom:5px;
}

#related_photos.rl_side_version .rl_text {
	float:none;
	width:243px;
}

#related_photos.rl_side_version.home .rl_text span {
	float:none;
	font-size: 11px;
	display: block;
	margin-top: 7px;
	padding-right: 19px;
}

#related_photos.rl_side_version .rl_text p {
	margin-top:0;
	font-size:11px;
	line-height:16px;
}

#big_slide .rl_picture {
	border:1px solid #CCCCCC;
}

#big_slide .sp_center {
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

#big_slide .sp_left, #big_slide .sp_right {
	width:0px;
}